[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Production Version 42.0 Fails to Build



There is *nothing* broken in the tarball -- error indicates that
your emacs environment is terribly confused. Please dont attempt
to build an emacspeak package before you fix your emacs world ---
you'll only end up creating a broken package that generates more
problem reports.


Tim, -- since you've  played with emacs lisp in the past:

Emacs 24 has been introducing a cl-lib abstraction layer --
emacspeak itself doesn't use this much yet in the interest of
backward compatibility. If you see errors from the compiler re
cl-struct bits -- it usually is a sign of trying to run code
compiled in one version of emacs against another.

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2010 | 2009 | 2008 | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive